Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1738

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1738
Last Modified 05 Sep 2008 04:42:13
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1738

Summary

Cross-site scripting (XSS) vulnerability in page.php in JShop allows remote attackers to inject arbitrary web script or HTML via the xPage parameter.

Vulnerable Systems

Application

  • Jshop E-commerce Jshop Server 1.2


References

XF - jshop-page-xpage-xss(17075)

SECTRACK - 1011020

SECUNIA - 12345

BUGTRAQ - 20040823 JShop Input Validation Hole in 'page.php' Permits Cross-Site

MISC - http://indohack.sourceforge.net/drponidi/jshop-vuln.txt


Last Updated: 27 May 2016 10:39:10